
To Our Fellow Stockholders:

I am pleased to report that Hershey Foods, despite numerous distractions, exited 2002 as a fundamentally better business. We showed solid improvements in all areas: 1) profitability and returns were well above 2001 levels, 2) brand building and supply chain productivity gained momentum, and 3) the organization became and remains energized and unified around delivering superior shareholder value over the long term.

The 2001 assessment of Hersheys strengths and opportunities for improvement led to our new strategic direction. Our commitment to deliver balanced, profitable growth is built on four strategic initiatives:

    * Drive profitable, organic sales growth;
    * Profitably build rest-of-world scale;
    * Create ongoing affordability through a low-cost, value-adding supply chain; and
    * Build a streamlined, results-driven organization.

2002 Report Card

Consolidated net sales on a reported basis for 2002 were $4.12 billion, a decline of 0.4 percent. Net income for the year, including one-time charges, was $403.6 million or $2.93 per share-diluted, an increase of 95 percent. On a comparable basis, Hershey achieved strong financial results from ongoing operations in 2002:

    * Comparable net sales of $4.11 billion increased by 0.3 percent;
    * Earnings before interest and taxes of $749.5 million increased by 9.2 percent;
    * Net income of $436.0 million increased by 11.4 percent;
    * Earnings per share-diluted of $3.17 increased by 11.6 percent; and
    * Economic return on invested capital increased from 16.3 percent to 16.9 percent.

One-time items in 2002 included cumulative pre-tax realignment charges of $34.0 million, or $.16 per share-diluted, and pre-tax expenses of $17.2 million, or $.08 per share-diluted, related to the exploration of the sale of the company. One-time items in 2001 included the pre-tax charge of $278.4 million, or $1.25 per share-diluted, related to realignment initiatives; the gain on the sale of the Ludens business, and the amortization of goodwill.

Profitable, Organic Growth

Hersheys leadership position within the U.S. confectionery market is a clear source of competitive advantage. In 2002, we focused our marketing and selling resources in four areas representing profitable growth opportunities.

First, scale brands continued to offer business upside. Hersheys leading brands, which account for nearly 60 percent of our retail sales, had increased consumer takeaway of better than six percent, gaining market share. This growth was driven by value-added new items (Limited Edition Hersheys Kisses chocolates, Reeses FastBreak candy bars, Ice Breakers mints and gum, and Limited Edition Kit Kat wafer bars), powerful advertising and improved retail execution.

Our second area of focus was instant consumablesconvenient, on-the-go confectionery loose bars and individual packages of gum and mints. These items match up well against competitive snack products and provide a great source of incremental sales and market share growth across all retail channels. In 2002, instant consumables had a four-percent increase in retail takeaway.

Convenience stores represented the third area of emphasis. Hershey historically has been underrepresented in this important market segment. However, we made significant progress in 2002. Thanks to a combination of new products, better programming and targeted support at store level, Hersheys takeaway in convenience stores increased by nine percent, with a resulting market share gain.

The chocolate business was our fourth key driver during the year. Its the largest, most profitable segment of the U.S. confectionery business and, during 2002, was one of the most competitive as well. Despite this increased activity, Hershey maintained its overall share by increasing consumption three percent. Mints also did well during the year, with Hershey increasing its share of this attractive segment.

Two areas where results must improve are non-chocolate and gum. In non-chocolate, brands such as Payday candy bar and Jolly Rancher candy did not perform at the required level. In the gum business, the Ice Breakers franchise and the total gum business performed well in convenience stores. However, total gum sales suffered across all remaining retail outlets. These areas will receive increased attention during 2003.

The most notable enabler to our business-building efforts was the improved use of information. Integrated Business Intelligence (IBI) is Hersheys platform for assessing marketplace performance, identifying customer and consumer needs, and ensuring a disciplined approach to resource allocation. Good progress is being made as we build these capabilities.

Rest of World

Results for our non-U.S. business, which accounts for a very small percentage of total sales, fell below expectations in 2002. Net sales were flat for the year and operating margins declined. Operations in Canada and Brazil had a very difficult year. In addition, our export business in South America was soft due to adverse economic conditions. The one bright spot was Hershey Mexico which delivered solid sales and profitability.

Going forward, we believe that Hershey brands can be successful outside the United States. Weve experienced good growth on the Kisses and Hershey franchises in selected international markets. Nonetheless, the competitive marketplace is very challenging, and the lack of an adequate infrastructure in key global markets will restrict this growth in the near term. Several strategic alternatives to address the long-term opportunities currently are under review as we look to invest resources proportionally with the potential growth prospects.

Supply Chain Performance

Hershey Foods has a cost-effective and flexible supply chain. This competitive advantage produced a significant increase in gross margins for 2002, +1.3 percentage points to 38.0 percent. While raw material savings were a positive factor, broad supply chain initiatives contributed to the total productivity gains. Product line rationalization, realignment of our manufacturing and distribution facilities, and disciplined general and administrative cost control throughout the company played key roles. Of special note is the strong improvement achieved within our logistics area over the past two years, delivering better customer service at a lower cost.

Organizational Effectiveness

Of equal importance to our brand building and supply chain initiatives was the progress made on organizational development. I continue to be impressed with the commitment, positive attitude and teamwork exhibited by Hershey employees.

The beginning of 2002 saw the majority of those taking the Early Retirement Program (ERP) leave the company. The ERP not only reduced expenses, but also provided significant career opportunities and enhancements for many employees. More than 400 promotions occurred throughout the company, a streamlined management group assumed broader leadership responsibilities, and we began to better address employee communications and performance expectations.

Hershey experienced a six-week work stoppage at the Hershey and West Hershey plants during the second quarter of 2002. While no organization wants to experience such a disruption to its business or its employees lives, the rest of our company stepped up to help get us through this difficult period. Once the strike was resolved, we quickly returned to the business at hand, producing the best chocolate and confectionery products in the marketplace.

Weve retained the Gallup organization over the past two years to conduct a survey of employee engagement across the entire company. Despite all that occurred in 2002, our results improved in comparison to 2001. Employees believe in the future of Hershey Foods and now have a much better understanding of the companys strategy. Importantly, the survey helped us identify key improvement opportunities across nearly 600 distinct work teams, opportunities which were turned into action plans and pursued by these teams throughout the year.

Management and Board Changes

Several key management changes took place during 2002. On November 13, 2002, Milton T. Matthews, Vice President and Chief Customer Officer, announced his intention to retire in mid-2004. Milt is the consummate team player. His devotion to Hersheys brands, customers and people across the organization has been unequaled throughout his 30-year career with the company. Milt has built and nurtured a premiere confectionery selling organization that clearly is respected throughout the food industry.

David J. West, formerly Senior Vice President, Business Planning and Development, was named Senior Vice President, Sales, effective December 1, 2002. Dave brings a combination of superior strategic insight and a get-it-done mindset to his new position. His broad experience in snacks, and the integral role hes played in developing Hersheys strategy, will help ensure delivery of our profitable growth objectives in a challenging marketplace environment.

Dennis N. Eshleman, formerly Vice President, Brand Integration, was promoted to Vice President, Strategy and Innovation, succeeding Dave West, effective December 1, 2002. He joins the Hershey Executive Team in this position. Throughout his 20-year career at Hershey, Dennis has demonstrated sound strategic insight and a commitment to winning. These qualities will serve the company well as he focuses on driving innovation across the entire business system and fostering company-wide strategic growth initiatives.

Jay F. Carr, Vice President, International, retired effective January 1, 2003, after 32 years of outstanding service in many areas of the company. His previous positions include Vice President, Marketing for Hershey Chocolate USA; President, Hershey International; and President, Hershey Pasta and Grocery Group.

Succeeding Jay is Burton H. Snyder, formerly Senior Vice President-Public Affairs, General Counsel and Secretary, who assumed the position of General Counsel, Secretary and Senior Vice President, International, effective December 1, 2002. In taking on the international function, Burt combines broad company experience and a strong understanding of Hersheys international business.

Marcella K. Arline, formerly Senior Vice President, Human Resources, was named Senior Vice President, Human Resources and Corporate Affairs, effective December 1, 2002. In this expanded position, Marcella assumes additional responsibility for Hersheys public affairs function. Her many years of corporate and operating experience, combined with her overall responsibility for Hersheys organizational effectiveness, will ensure strong support and coordination of the Companys internal and external communications efforts.

John M. Pietruski, a Director since 1987, will retire from the Board in April 2003. He has served as Chairman of the Committee on Directors and Corporate Governance and as a member of the Compensation and Executive Organization Committee and the Executive Committee. Hershey Foods has benefited greatly from Jacks vast experience, discerning questions, and solid advice over the last 16 years. We thank him for his dedicated service to the company.

J. Robert Hillier resigned from the companys Board of Directors effective December 31, 2002. He had served on the Committee on Directors and Corporate Governance and the Compensation and Executive Organization Committee. The company has benefited from Bobs considerable knowledge and he has our sincere appreciation.

Corporate Governance

Corporate governance received a heightened degree of focus from the Board of Directors and management in 2002. The Board has adopted all appropriate actions to ensure full compliance both with the listing standards of the New York Stock Exchange and provisions of the Sarbanes-Oxley Act as regulations are finalized and implemented. We established a Disclosure Committee comprised of senior corporate officers and chaired by the Chief Accounting Officer. This committee is charged with ensuring the appropriate process is in place and followed for all quarterly and annual financial filings. The committee reports directly to me, as Chief Executive Officer, and to our Chief Financial Officer. The committee also reports to the Audit Committee of the Board.

Over the past couple of years, the news accounts of corporate wrongdoing have been pervasive. The issue, more often than not, seems to involve a breakdown in individual accountability and integrity. Im convinced that corporate ethics cannot be legislated. Integrity and accountability begin and end with the individual. Your Board of Directors and Hershey management understand the role we play in setting the proper tone at the top. Investors, suppliers, customers and consumers must have complete confidence that Hershey always will operate with the highest legal, ethical and moral standards possible  no exceptions, ever.

The Sale Process

The years review would not be complete without mentioning the sale process. In early 2002, Hershey Trust Company informed the Board of Directors of Hershey Foods that the Trust intended to explore means of diversifying its investments, including a sale of the company. This process ended six months later when the Trust rejected all offers. The demands of the sale process truly showed the strong character and determination of Hershey employees.

We, at Hershey Foods, have eight core values to which we aspire: Openness and Candor, Teamwork, Integrity, Personal Leadership, Accountability, Passion for Winning, Inclusion, and Learning and Growing. Never were these values more tested or more evident than in 2002. I was so very proud of our company and our employees during this most difficult time. Im convinced that we have emerged a much stronger company and have benefited from this experience.

Looking Ahead

Hershey Foods is a strong company with solid fundamentals. Our market-leading brands are known the world over and enjoy a leadership position in the largest confectionery market. Our strategic agenda is gaining traction, particularly in the key focus areas highlighted above. Weve seen a strong response to the marketing and selling efforts of our major brands as well as significant gains in productivity and cost control.

As we look ahead, accelerating profitable top-line growth is our number-one priority. There are two components to deliver against this priority. First, we must increase Hersheys leadership position in the U.S. confectionery market. To this end, we have programs in place that capitalize on the strength within our brand equities and build upon 2002s success.

Second, we must leverage our core competencies in the broader snack market. Targeted adjacent segments offer incremental growth opportunities as consumers select from a broader array of snacks. We are intent on satisfying these needs. The marketplace is changing rapidly, and we will evolve our portfolio of brands and products to capitalize on these new opportunities.

There are further margin expansion opportunities across the supply chain that will enable sustained investment in our growth initiatives. Whether its through product line rationalization, increased manufacturing efficiency, further gains in the logistics area, or holding the line on general and administrative expenses, Hersheys cost profile can and will improve.

The companys cocoa costs will increase in 2004 as a result of recent price increases in the world cocoa market. These raw material cost increases will be offset through a combination of price increases and/or product weight changes, improved sales mix and additional efficiencies company-wide. We fully intend to achieve our long-term goals for growth and profitability through these measures.

Well continue to leverage the considerable financial strengths of Hershey Foods. Our cash flow generation has improved, as has our asset management. In mid-December 2002, the Board of Directors authorized a $500 million share repurchase program that we intend to complete in 2003 or early 2004. The stock dividend was increased for the 28th consecutive year in August 2002, and we intend to continue to increase dividends as we build our business. Ongoing increases in cash flow provide flexibility for investing in our brands and business capabilities. Acquisitions and additional stock buy-backs are two potential areas that will receive the appropriate consideration.

In summary, 2002 truly was a year of years. Despite numerous challenges, Hershey Foods delivered solid performance across numerous fronts. Our strategic agenda is sound and showing good promise. We understand the barriers to growth and will continue to work hard to unlock the immense potential of our company. Most important, it is a privilege for me to work with so many loyal, dedicated employees who share a common set of values and commitment to building our brands, building our people and rewarding our shareholders.

Richard H. Lenny
Chairman of the Board, President
and Chief Executive Officer